namespace WorkOrderControl
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.bt_begin = new System.Windows.Forms.Button();
            this.tb_url = new System.Windows.Forms.TextBox();
            this.dt_begin = new System.Windows.Forms.DateTimePicker();
            this.dt_end = new System.Windows.Forms.DateTimePicker();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.tb_token = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.label4 = new System.Windows.Forms.Label();
            this.button1 = new System.Windows.Forms.Button();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.SuspendLayout();
            // 
            // bt_begin
            // 
            this.bt_begin.Location = new System.Drawing.Point(487, 238);
            this.bt_begin.Name = "bt_begin";
            this.bt_begin.Size = new System.Drawing.Size(124, 41);
            this.bt_begin.TabIndex = 0;
            this.bt_begin.Text = "开始";
            this.bt_begin.UseVisualStyleBackColor = true;
            this.bt_begin.Click += new System.EventHandler(this.bt_begin_Click);
            // 
            // tb_url
            // 
            this.tb_url.Location = new System.Drawing.Point(111, 32);
            this.tb_url.Name = "tb_url";
            this.tb_url.Size = new System.Drawing.Size(500, 25);
            this.tb_url.TabIndex = 1;
            // 
            // dt_begin
            // 
            this.dt_begin.CustomFormat = "yyyy-M-d";
            this.dt_begin.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.dt_begin.Location = new System.Drawing.Point(111, 95);
            this.dt_begin.Name = "dt_begin";
            this.dt_begin.Size = new System.Drawing.Size(200, 25);
            this.dt_begin.TabIndex = 2;
            // 
            // dt_end
            // 
            this.dt_end.CustomFormat = "yyyy-M-d";
            this.dt_end.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.dt_end.Location = new System.Drawing.Point(411, 95);
            this.dt_end.Name = "dt_end";
            this.dt_end.Size = new System.Drawing.Size(200, 25);
            this.dt_end.TabIndex = 3;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(34, 98);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(67, 15);
            this.label1.TabIndex = 4;
            this.label1.Text = "起始时间";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(338, 102);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(67, 15);
            this.label2.TabIndex = 5;
            this.label2.Text = "结束时间";
            // 
            // tb_token
            // 
            this.tb_token.Location = new System.Drawing.Point(111, 157);
            this.tb_token.Name = "tb_token";
            this.tb_token.Size = new System.Drawing.Size(500, 25);
            this.tb_token.TabIndex = 6;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(38, 160);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(47, 15);
            this.label3.TabIndex = 7;
            this.label3.Text = "token";
            // 
            // statusStrip1
            // 
            this.statusStrip1.ImageScalingSize = new System.Drawing.Size(20, 20);
            this.statusStrip1.Location = new System.Drawing.Point(0, 302);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(665, 22);
            this.statusStrip1.TabIndex = 8;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(34, 35);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(31, 15);
            this.label4.TabIndex = 9;
            this.label4.Text = "URL";
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(174, 238);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(124, 41);
            this.button1.TabIndex = 10;
            this.button1.Text = "testtoken";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Visible = false;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // timer1
            // 
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 15F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(665, 324);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.tb_token);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.dt_end);
            this.Controls.Add(this.dt_begin);
            this.Controls.Add(this.tb_url);
            this.Controls.Add(this.bt_begin);
            this.Name = "Form1";
            this.Text = "派工数据采集";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button bt_begin;
        private System.Windows.Forms.TextBox tb_url;
        private System.Windows.Forms.DateTimePicker dt_begin;
        private System.Windows.Forms.DateTimePicker dt_end;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox tb_token;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Timer timer1;
    }
}

